Joomla VEL | Kwetsbare extensies

Schadelijke joomla extensies worden vermeldt in VEL, de Vulnerable Extensions List van Joomla.org Ze bevatten ernstige software fouten, onveilige verouderde code of bewust toegevoegde schadelijke code. De laatste categorie betreft de duistere kant van de mensheid maar er bestaat ook een grijs gebied. De kwetsbare uitbreidingen moet u niet gebruiken totdat de ontwikkelaars het probleem hebben verholpen. Het beste is om gebruik te maken van de officiële lijst verzameld op de JED Joomla! Extension Directory

Wanneer u geen uitbreidingen heeft geïnstalleerd heeft u hier niets mee te maken. Ook wanneer ik voor u de website heb gemaakt hoeft u zich geen zorgen te maken. Wanneer u echter zelf een website beheerd en aan de slag gaat met extensies hoort u op de hoogte te zijn van deze lijst:De Joomla VEL.

Deze website maakt gebruik van cookies
om u een optimaal werkende website aan te kunnen bieden.

Ja, ik wil een goed werkende website:

WebsiteMet
De Meern - Utrecht
030-8780146